.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-768b4235-85d6-ed83-c040-d04237344c20 {
display: none !important;
}
.lfr-layout-structure-item-47dc86f5-9ede-5501-9d30-a2644c209e7b {
display: none !important;
}
.lfr-layout-structure-item-1d59377b-01ed-9612-9599-8526a79e36eb {
display: none !important;
}
.lfr-layout-structure-item-343a68cd-2a12-dccc-83a8-dd039bb5d46e {
margin-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ce97e982-dcbe-ff31-f5e9-93a85f7acb01 {
display: none !important;
}
.lfr-layout-structure-item-3b105e0d-524b-b8e1-1c0c-5ea0ccb38486 {
margin-left: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c90f56f-28d9-1567-982f-972f6abdf936 {
display: none !important;
}
.lfr-layout-structure-item-73ffb082-8130-6a39-df5c-4408aa070935 {
display: none !important;
}
